## rust-backtrace 0.3.13

=== debian/changelog ===
rust-backtrace (0.3.13-1) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.13 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 16:35:03 -0800

rust-backtrace (0.3.9-1) unstable; urgency=medium

  * Package backtrace 0.3.9 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Thu, 20 Sep 2018 11:24:20 +0200
