=== debian/control ===
Source: rust-backtrace
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-0.1+default-dev <!nocheck>,
 librust-backtrace-sys-0.1+default-dev (>= 0.1.17-~~) <!nocheck>,
 librust-cfg-if-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.45-~~) <!nocheck>,
 librust-rustc-demangle-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-winapi-0.3+dbghelp-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+minwindef-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+winnt-dev (>= 0.3.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/backtrace]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/backtrace
Homepage: https://github.com/alexcrichton/backtrace-rs

Package: librust-backtrace-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-0.1+default-dev,
 librust-cfg-if-0.1+default-dev (>= 0.1.6-~~),
 librust-libc-0.2-dev (>= 0.2.45-~~),
 librust-rustc-demangle-0.1+default-dev (>= 0.1.4-~~),
 librust-winapi-0.3+dbghelp-dev (>= 0.3.3-~~),
 librust-winapi-0.3+default-dev (>= 0.3.3-~~),
 librust-winapi-0.3+minwindef-dev (>= 0.3.3-~~),
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.3-~~),
 librust-winapi-0.3+winnt-dev (>= 0.3.3-~~)
Recommends:
 librust-backtrace+default-dev (= ${binary:Version})
Suggests:
 librust-backtrace+addr2line-dev (= ${binary:Version}),
 librust-backtrace+backtrace-sys-dev (= ${binary:Version}),
 librust-backtrace+cpp-demangle-dev (= ${binary:Version}),
 librust-backtrace+findshlibs-dev (= ${binary:Version}),
 librust-backtrace+gimli-dev (= ${binary:Version}),
 librust-backtrace+gimli-symbolize-dev (= ${binary:Version}),
 librust-backtrace+libbacktrace-dev (= ${binary:Version}),
 librust-backtrace+memmap-dev (= ${binary:Version}),
 librust-backtrace+object-dev (= ${binary:Version}),
 librust-backtrace+rustc-serialize-dev (= ${binary:Version}),
 librust-backtrace+serde-dev (= ${binary:Version}),
 librust-backtrace+serde-derive-dev (= ${binary:Version}),
 librust-backtrace+serialize-rustc-dev (= ${binary:Version}),
 librust-backtrace+serialize-serde-dev (= ${binary:Version})
Provides:
 librust-backtrace+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace+dbghelp-dev (= ${binary:Version}),
 librust-backtrace+dladdr-dev (= ${binary:Version}),
 librust-backtrace+kernel32-dev (= ${binary:Version}),
 librust-backtrace+libunwind-dev (= ${binary:Version}),
 librust-backtrace+std-dev (= ${binary:Version}),
 librust-backtrace+unix-backtrace-dev (= ${binary:Version}),
 librust-backtrace-0-dev (= ${binary:Version}),
 librust-backtrace-0+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace-0+dbghelp-dev (= ${binary:Version}),
 librust-backtrace-0+dladdr-dev (= ${binary:Version}),
 librust-backtrace-0+kernel32-dev (= ${binary:Version}),
 librust-backtrace-0+libunwind-dev (= ${binary:Version}),
 librust-backtrace-0+std-dev (= ${binary:Version}),
 librust-backtrace-0+unix-backtrace-dev (= ${binary:Version}),
 librust-backtrace-0.3-dev (= ${binary:Version}),
 librust-backtrace-0.3+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace-0.3+dbghelp-dev (= ${binary:Version}),
 librust-backtrace-0.3+dladdr-dev (= ${binary:Version}),
 librust-backtrace-0.3+kernel32-dev (= ${binary:Version}),
 librust-backtrace-0.3+libunwind-dev (= ${binary:Version}),
 librust-backtrace-0.3+std-dev (= ${binary:Version}),
 librust-backtrace-0.3+unix-backtrace-dev (= ${binary:Version}),
 librust-backtrace-0.3.13-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+dbghelp-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+dladdr-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+kernel32-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+libunwind-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+std-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+unix-backtrace-dev (= ${binary:Version})
Description: Acquire a stack trace (backtrace) at runtime - Rust source code
 This package contains the source for the Rust backtrace crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-backtrace+addr2line-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-addr2line-0.7+default-dev
Provides:
 librust-backtrace-0+addr2line-dev (= ${binary:Version}),
 librust-backtrace-0.3+addr2line-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+addr2line-dev (= ${binary:Version})
Description: Acquire a stack trace (backtrace) at runtime - feature "addr2line"
 This metapackage enables feature addr2line for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+backtrace-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-backtrace-sys-0.1+default-dev (>= 0.1.17-~~)
Provides:
 librust-backtrace-0+backtrace-sys-dev (= ${binary:Version}),
 librust-backtrace-0.3+backtrace-sys-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+backtrace-sys-dev (= ${binary:Version})
Description: Acquire a stack trace (backtrace) at runtime - feature "backtrace-sys"
 This metapackage enables feature backtrace-sys for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+cpp-demangle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-cpp-demangle-0.2-dev (>= 0.2.3-~~)
Provides:
 librust-backtrace-0+cpp-demangle-dev (= ${binary:Version}),
 librust-backtrace-0.3+cpp-demangle-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+cpp-demangle-dev (= ${binary:Version})
Description: Acquire a stack trace (backtrace) at runtime - feature "cpp_demangle"
 This metapackage enables feature cpp_demangle for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-backtrace+std-dev (= ${binary:Version}),
 librust-backtrace+libunwind-dev (= ${binary:Version}),
 librust-backtrace+libbacktrace-dev (= ${binary:Version}),
 librust-backtrace+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace+dladdr-dev (= ${binary:Version}),
 librust-backtrace+dbghelp-dev (= ${binary:Version})
Provides:
 librust-backtrace-0+default-dev (= ${binary:Version}),
 librust-backtrace-0.3+default-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+default-dev (= ${binary:Version})
Description: Acquire a stack trace (backtrace) at runtime - feature "default"
 This metapackage enables feature default for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+findshlibs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-findshlibs-0.4+default-dev
Provides:
 librust-backtrace-0+findshlibs-dev (= ${binary:Version}),
 librust-backtrace-0.3+findshlibs-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+findshlibs-dev (= ${binary:Version})
Description: Acquire a stack trace (backtrace) at runtime - feature "findshlibs"
 This metapackage enables feature findshlibs for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+gimli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-gimli-0.16+default-dev
Provides:
 librust-backtrace-0+gimli-dev (= ${binary:Version}),
 librust-backtrace-0.3+gimli-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+gimli-dev (= ${binary:Version})
Description: Acquire a stack trace (backtrace) at runtime - feature "gimli"
 This metapackage enables feature gimli for the Rust backtrace crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-backtrace+gimli-symbolize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-addr2line-0.7+default-dev,
 librust-findshlibs-0.4+default-dev,
 librust-gimli-0.16+default-dev,
 librust-memmap-0.7+default-dev,
 librust-object-0.11+default-dev
Provides:
 librust-backtrace-0+gimli-symbolize-dev (= ${binary:Version}),
 librust-backtrace-0.3+gimli-symbolize-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+gimli-symbolize-dev (= ${binary:Version})
Description: Acquire a stack trace (backtrace) at runtime - feature "gimli-symbolize"
 This metapackage enables feature gimli-symbolize for the Rust backtrace crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+libbacktrace-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-backtrace+std-dev (= ${binary:Version}),
 librust-backtrace-sys-0.1+default-dev (>= 0.1.17-~~)
Provides:
 librust-backtrace-0+libbacktrace-dev (= ${binary:Version}),
 librust-backtrace-0.3+libbacktrace-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+libbacktrace-dev (= ${binary:Version})
Description: Acquire a stack trace (backtrace) at runtime - feature "libbacktrace"
 This metapackage enables feature libbacktrace for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+memmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-memmap-0.7+default-dev
Provides:
 librust-backtrace-0+memmap-dev (= ${binary:Version}),
 librust-backtrace-0.3+memmap-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+memmap-dev (= ${binary:Version})
Description: Acquire a stack trace (backtrace) at runtime - feature "memmap"
 This metapackage enables feature memmap for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+object-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-object-0.11+default-dev
Provides:
 librust-backtrace-0+object-dev (= ${binary:Version}),
 librust-backtrace-0.3+object-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+object-dev (= ${binary:Version})
Description: Acquire a stack trace (backtrace) at runtime - feature "object"
 This metapackage enables feature object for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+rustc-serialize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-rustc-serialize-0.3+default-dev
Provides:
 librust-backtrace-0+rustc-serialize-dev (= ${binary:Version}),
 librust-backtrace-0.3+rustc-serialize-dev (= ${binary:Version}),
 librust-backtrace-0.3.13+rustc-serialize-dev (= ${binary:Version})
Description: Acquire a stack trace (backtrace) at runtime - feature "rustc-serialize"
 This metapackage enables feature rustc-serialize for the Rust backtrace crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-backtrace-0+serde-dev (= ${binary:Version}),
 librust-backtrace-0.3+serde-dev (= ${binary:Version}),
