## rust-backtrace 0.3.44

=== debian/changelog ===
rust-backtrace (0.3.44-6) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.44 from crates.io using debcargo 2.4.2
  * Fix feature name error in debcargo.toml, the rust feature
    is named compiler_builtins not compiler-builtins.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Apr 2020 20:56:43 +0000

rust-backtrace (0.3.44-5) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.44 from crates.io using debcargo 2.4.2
  * Mark test as broken for compiler-builtins featureset, I missed it
    in the last upload.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Apr 2020 19:43:13 +0000

rust-backtrace (0.3.44-4) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.44 from crates.io using debcargo 2.4.2
  * Mark tests as broken for some featuresets.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Apr 2020 10:24:49 +0000

rust-backtrace (0.3.44-3) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.44 from crates.io using debcargo 2.4.2
  * Stick with 0.3.44 in unstable until a sane 0.3.46 package passes NEW
    in experimental.
  * Remove "rustc-dep-of-std" featureset packages
  * Relax dependency on goblin

 -- Peter Michael Green <plugwash@debian.org>  Mon, 13 Apr 2020 02:31:04 +0000

rust-backtrace (0.3.44-2) unstable; urgency=medium

  * Package backtrace 0.3.44 from crates.io using debcargo 2.4.2
  * Add a relax-dep patch for dependencies that are in Debian in older
    versions

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 20 Feb 2020 10:01:20 +0100

rust-backtrace (0.3.44-1) unstable; urgency=medium

  * Package backtrace 0.3.44 from crates.io using debcargo 2.4.2
  * Drop obsolete dependency upgrade patch

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 19 Feb 2020 10:58:52 +0100

rust-backtrace (0.3.40-2) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.40 from crates.io using debcargo 2.4.2
  * Depend on goblin 0.1 as that's the version we have in Debian.

 -- Ximin Luo <infinity0@debian.org>  Sat, 04 Jan 2020 22:10:40 +0000

rust-backtrace (0.3.40-1) unstable; urgency=medium

  * Package backtrace 0.3.40 from crates.io using debcargo 2.4.0
  * Closes: #935672

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 24 Dec 2019 21:20:07 +0000

rust-backtrace (0.3.34-1) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.34 from crates.io using debcargo 2.3.1-alpha.0

  [ kpcyrd ]
  * Package backtrace 0.3.33 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Aug 2019 11:41:02 +0200

rust-backtrace (0.3.26-1) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.26 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 30 May 2019 22:53:46 -0700
