=== debian/control ===
Source: rust-backtrace
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-backtrace-sys-0.1+default-dev (>= 0.1.32-~~) <!nocheck>,
 librust-cfg-if-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.45-~~) <!nocheck>,
 librust-rustc-demangle-0.1+default-dev (>= 0.1.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/backtrace]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/backtrace
Homepage: https://github.com/rust-lang/backtrace-rs

Package: librust-backtrace-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev (>= 0.1.10-~~),
 librust-libc-0.2-dev (>= 0.2.45-~~),
 librust-rustc-demangle-0.1+default-dev (>= 0.1.4-~~)
Recommends:
 librust-backtrace+default-dev (= ${binary:Version})
Suggests:
 librust-backtrace+addr2line-dev (= ${binary:Version}),
 librust-backtrace+backtrace-sys-dev (= ${binary:Version}),
 librust-backtrace+compiler-builtins-dev (= ${binary:Version}),
 librust-backtrace+core-dev (= ${binary:Version}),
 librust-backtrace+cpp-demangle-dev (= ${binary:Version}),
 librust-backtrace+findshlibs-dev (= ${binary:Version}),
 librust-backtrace+gimli-symbolize-dev (= ${binary:Version}),
 librust-backtrace+goblin-dev (= ${binary:Version}),
 librust-backtrace+memmap-dev (= ${binary:Version}),
 librust-backtrace+rustc-serialize-dev (= ${binary:Version}),
 librust-backtrace+serde-dev (= ${binary:Version}),
 librust-backtrace+verify-winapi-dev (= ${binary:Version}),
 librust-backtrace+winapi-dev (= ${binary:Version})
Provides:
 librust-backtrace+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace+dbghelp-dev (= ${binary:Version}),
 librust-backtrace+dladdr-dev (= ${binary:Version}),
 librust-backtrace+kernel32-dev (= ${binary:Version}),
 librust-backtrace+libunwind-dev (= ${binary:Version}),
 librust-backtrace+std-dev (= ${binary:Version}),
 librust-backtrace+unix-backtrace-dev (= ${binary:Version}),
 librust-backtrace-0-dev (= ${binary:Version}),
 librust-backtrace-0+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace-0+dbghelp-dev (= ${binary:Version}),
 librust-backtrace-0+dladdr-dev (= ${binary:Version}),
 librust-backtrace-0+kernel32-dev (= ${binary:Version}),
 librust-backtrace-0+libunwind-dev (= ${binary:Version}),
 librust-backtrace-0+std-dev (= ${binary:Version}),
 librust-backtrace-0+unix-backtrace-dev (= ${binary:Version}),
 librust-backtrace-0.3-dev (= ${binary:Version}),
 librust-backtrace-0.3+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace-0.3+dbghelp-dev (= ${binary:Version}),
 librust-backtrace-0.3+dladdr-dev (= ${binary:Version}),
 librust-backtrace-0.3+kernel32-dev (= ${binary:Version}),
 librust-backtrace-0.3+libunwind-dev (= ${binary:Version}),
 librust-backtrace-0.3+std-dev (= ${binary:Version}),
 librust-backtrace-0.3+unix-backtrace-dev (= ${binary:Version}),
 librust-backtrace-0.3.44-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+coresymbolication-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+dbghelp-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+dladdr-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+kernel32-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+libunwind-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+std-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+unix-backtrace-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - Rust source code
 This package contains the source for the Rust backtrace crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-backtrace+addr2line-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-addr2line-0.11+std-dev | librust-addr2line-0.10+std-dev
Provides:
 librust-backtrace-0+addr2line-dev (= ${binary:Version}),
 librust-backtrace-0.3+addr2line-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+addr2line-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "addr2line"
 This metapackage enables feature "addr2line" for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+backtrace-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-backtrace-sys-0.1+default-dev (>= 0.1.32-~~)
Provides:
 librust-backtrace+libbacktrace-dev (= ${binary:Version}),
 librust-backtrace-0+backtrace-sys-dev (= ${binary:Version}),
 librust-backtrace-0+libbacktrace-dev (= ${binary:Version}),
 librust-backtrace-0.3+backtrace-sys-dev (= ${binary:Version}),
 librust-backtrace-0.3+libbacktrace-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+backtrace-sys-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+libbacktrace-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "backtrace-sys" and 1 more
 This metapackage enables feature "backtrace-sys" for the Rust backtrace crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "libbacktrace" feature.

Package: librust-backtrace+compiler-builtins-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1+default-dev (>= 0.1.2-~~)
Provides:
 librust-backtrace-0+compiler-builtins-dev (= ${binary:Version}),
 librust-backtrace-0.3+compiler-builtins-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+compiler-builtins-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "compiler_builtins"
 This metapackage enables feature "compiler_builtins" for the Rust backtrace
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1+default-dev
Provides:
 librust-backtrace-0+core-dev (= ${binary:Version}),
 librust-backtrace-0.3+core-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+core-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "core"
 This metapackage enables feature "core" for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+cpp-demangle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-cpp-demangle-0.2-dev (>= 0.2.3-~~)
Provides:
 librust-backtrace-0+cpp-demangle-dev (= ${binary:Version}),
 librust-backtrace-0.3+cpp-demangle-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+cpp-demangle-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "cpp_demangle"
 This metapackage enables feature "cpp_demangle" for the Rust backtrace crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-backtrace+std-dev (= ${binary:Version}),
 librust-backtrace+libunwind-dev (= ${binary:Version}),
 librust-backtrace+libbacktrace-dev (= ${binary:Version}),
 librust-backtrace+dladdr-dev (= ${binary:Version}),
 librust-backtrace+dbghelp-dev (= ${binary:Version})
Provides:
 librust-backtrace-0+default-dev (= ${binary:Version}),
 librust-backtrace-0.3+default-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+default-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "default"
 This metapackage enables feature "default" for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+findshlibs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-findshlibs-0.5+default-dev
Provides:
 librust-backtrace-0+findshlibs-dev (= ${binary:Version}),
 librust-backtrace-0.3+findshlibs-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+findshlibs-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "findshlibs"
 This metapackage enables feature "findshlibs" for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+gimli-symbolize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-addr2line-0.11+std-dev | librust-addr2line-0.10+std-dev,
 librust-findshlibs-0.5+default-dev,
 librust-goblin-2+elf32-dev | librust-goblin-1+elf32-dev | librust-goblin-0+elf32-dev (>= 0.1.0-~~),
 librust-goblin-2+elf64-dev | librust-goblin-1+elf64-dev | librust-goblin-0+elf64-dev (>= 0.1.0-~~),
 librust-goblin-2+mach32-dev | librust-goblin-1+mach32-dev | librust-goblin-0+mach32-dev (>= 0.1.0-~~),
 librust-goblin-2+mach64-dev | librust-goblin-1+mach64-dev | librust-goblin-0+mach64-dev (>= 0.1.0-~~),
 librust-goblin-2+pe32-dev | librust-goblin-1+pe32-dev | librust-goblin-0+pe32-dev (>= 0.1.0-~~),
 librust-goblin-2+pe64-dev | librust-goblin-1+pe64-dev | librust-goblin-0+pe64-dev (>= 0.1.0-~~),
 librust-goblin-2+std-dev | librust-goblin-1+std-dev | librust-goblin-0+std-dev (>= 0.1.0-~~),
 librust-memmap-0.7+default-dev
Provides:
 librust-backtrace-0+gimli-symbolize-dev (= ${binary:Version}),
 librust-backtrace-0.3+gimli-symbolize-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+gimli-symbolize-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "gimli-symbolize"
 This metapackage enables feature "gimli-symbolize" for the Rust backtrace
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+goblin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-goblin-2+elf32-dev | librust-goblin-1+elf32-dev | librust-goblin-0+elf32-dev (>= 0.1.0-~~),
 librust-goblin-2+elf64-dev | librust-goblin-1+elf64-dev | librust-goblin-0+elf64-dev (>= 0.1.0-~~),
 librust-goblin-2+mach32-dev | librust-goblin-1+mach32-dev | librust-goblin-0+mach32-dev (>= 0.1.0-~~),
 librust-goblin-2+mach64-dev | librust-goblin-1+mach64-dev | librust-goblin-0+mach64-dev (>= 0.1.0-~~),
 librust-goblin-2+pe32-dev | librust-goblin-1+pe32-dev | librust-goblin-0+pe32-dev (>= 0.1.0-~~),
 librust-goblin-2+pe64-dev | librust-goblin-1+pe64-dev | librust-goblin-0+pe64-dev (>= 0.1.0-~~),
 librust-goblin-2+std-dev | librust-goblin-1+std-dev | librust-goblin-0+std-dev (>= 0.1.0-~~)
Provides:
 librust-backtrace-0+goblin-dev (= ${binary:Version}),
 librust-backtrace-0.3+goblin-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+goblin-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "goblin"
 This metapackage enables feature "goblin" for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+memmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-dev (= ${binary:Version}),
 librust-memmap-0.7+default-dev
Provides:
 librust-backtrace-0+memmap-dev (= ${binary:Version}),
 librust-backtrace-0.3+memmap-dev (= ${binary:Version}),
 librust-backtrace-0.3.44+memmap-dev (= ${binary:Version})
Description: Acquire a backtrace at runtime - feature "memmap"
 This metapackage enables feature "memmap" for the Rust backtrace crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-backtrace+rustc-serialize-dev
Architecture: any
Multi-Arch: same
