=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.44 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.44 --all-targets --no-default-features
Features: test-name=librust-backtrace-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.44 --all-targets --features addr2line
Features: test-name=librust-backtrace+addr2line-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.44 --all-targets --features backtrace-sys
Features: test-name=librust-backtrace+backtrace-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.44 --all-targets --features compiler_builtins
Features: test-name=librust-backtrace+compiler-builtins-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.44 --all-targets --features core
Features: test-name=librust-backtrace+core-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.44 --all-targets --features cpp_demangle
Features: test-name=librust-backtrace+cpp-demangle-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.44 --all-targets --features default
Features: test-name=librust-backtrace+default-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.44 --all-targets --features findshlibs
Features: test-name=librust-backtrace+findshlibs-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.44 --all-targets --features gimli-symbolize
Features: test-name=librust-backtrace+gimli-symbolize-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.44 --all-targets --features goblin
Features: test-name=librust-backtrace+goblin-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.44 --all-targets --features memmap
Features: test-name=librust-backtrace+memmap-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.44 --all-targets --features rustc-serialize
Features: test-name=librust-backtrace+rustc-serialize-dev
