## rust-backtrace 0.3.66

=== debian/changelog ===
rust-backtrace (0.3.66-2) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.66 from crates.io using debcargo 2.5.0
  * Stop reducing miniz-oxide dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Oct 2022 15:48:55 +0000

rust-backtrace (0.3.66-1) unstable; urgency=medium

  * Team upload.
  * Package backtrace 0.3.66 from crates.io using debcargo 2.5.0
  * Drop adjust-features.diff.
  * Remove broken marker from gimli-symbolize feature (Closes: 1010099)
  * Bump addr2line dependency to 0.18
  * Reduce miniz-oxide dependency to 0.4
 
 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Aug 2022 03:38:14 +0000

rust-backtrace (0.3.51-1) experimental; urgency=medium

  * Team upload.
  * Package backtrace 0.3.51 from crates.io using debcargo 2.4.4
  * Adjust features/dependencies to avoid creating any new binary
    packages.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Nov 2021 04:49:12 +0000
